@charset "utf-8";

/* ***********************************************************************
	footer
*********************************************************************** */

#footer {
	clear: both;
	width: 100%;
	background-color: #d9d9d9;
}
#footer-inner {
	width: 980px;
	margin: 0 auto;
	padding: 38px 0 60px 0;
}
#footer #okotowari {
	text-align: center;
	clear: both;
	font-size: 1.2em;
	margin-bottom: 26px;
}
#footer #copyright {
	text-align: center;
	clear: both;
	font-size: 1.2em;
}
